<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8" crossorigin="anonymous"></script>
    <link href='https://fonts.googleapis.com/css?family=Manrope' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <main>
      <div class="container-fluid header-items">
              <nav class="navbar navbar-expand-md navbar-light bg-light" style="padding-top:35px ; padding-right:117px;">
                  <div class="container-fluid">
                      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
                          <span class="navbar-toggler-icon"></span>
                      </button>
                      <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                          <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                          <li class="nav-item">
                              <a class="nav-link active" aria-current="page" href="#">Home</a>
                          </li>
                          <li class="nav-item">
                              <a class="nav-link active" aria-current="page" href="#">About Us</a>
                          </li>
                          <li class="nav-item">
                              <a class="nav-link active" aria-current="page" href="#">Technologies</a>
                          </li>
                          <li class="nav-item">
                              <a class="nav-link active" aria-current="page" href="#">Portfolio</a>
                          </li>
                          <li class="nav-item">
                              <a class="nav-link active" aria-current="page" href="#">Partners</a>
                          </li>
                          </ul>
                      </div>
                  </div>
                  <form class="contact-button__container">
                      <button class="btn btn-primary" type="button">Contact</button>
                  </form>
              </nav>

            <div class="row">
                <div class="col-xl-6 col-lg-12 col-xs-12">
                  <h1 class="mt-5 mb-3">In hac habitasse platea dictumst.</h1>
                  <p class="card-text">Lorem ipsum dolor sit amet, consectetur 
                      adipiscing elit, sed do eiusmod tempor incididunt ut labore 
                      et dolore magna aliqua. Vulputate eu scelerisque felis imperdiet 
                      proin fermentum. </p>
                </div>
              </div>

              <div class="row">
                <div class="col-xl-6 col-lg-10 col-xs-12">
                    <div class="input-group mb-3">
                        <input type="text" class="form-control" placeholder="Lorem ipsum...">
                        <span class="input-group-text">
                            <button class="btn">Lorem</button>
                        </span>
                    </div>
                </div>
            </div>
      </div>

      <div class="container-fluid page1 pb-5 ">
          <div class="col-xl-12 col-lg-12 col-xs-12">
            <h1 class="pb-3">Lorem ipsum dolor sit amet</h1>
            <p class="px-4"> Augue ut lectus arcu bibendum at varius. Sed enim ut sem 
              viverra aliquet eget. Nisl vel pretium lectus quam id leo 
              in vitae turpis. Sed faucibus turpis in eu. Ipsum dolor sit 
              amet consectetur adipiscing elit pellentesque.</p>
          </div>

          <div class="row">
            <div class="col-xl-4 col-lg-6 col-xs-12">
          <div class="card">
            <img src="/Bootstrap_tema_5/images/icon1.png" class="card-img-top" alt="file">
            <div class="card-body">
              <h5 class="card-title">Lorem ipsum dolor</h5>
              <p class="card-text">Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum.</p>
            </div>
          </div>
          </div>

          <div class="col-xl-4 col-lg-6 col-xs-12">
          <div class="card">
            <img src="/Bootstrap_tema_5/images/icon2.png" class="card-img-top" alt="star">
            <div class="card-body">
              <h5 class="card-title">Lorem ipsum dolor</h5>
              <p class="card-text">Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum.</p>
            </div>
          </div>
          </div>

          <div class="col-xl-4 col-lg-6 col-xs-12">
          <div class="card">
            <img src="/Bootstrap_tema_5/images/icon3.png" class="card-img-top" alt="crown">
            <div class="card-body">
              <h5 class="card-title">Lorem ipsum dolor</h5>
              <p class="card-text">Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum.</p>
            </div>
          </div>
          </div>


          <div class="col-xl-4 col-lg-6 col-xs-12">
          <div class="card">
            <img src="/Bootstrap_tema_5/images/icon4.png" class="card-img-top" alt="stairs">
            <div class="card-body">
              <h5 class="card-title">Lorem ipsum dolor</h5>
              <p class="card-text">Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum.</p>
            </div>
          </div>
          </div>
  
          <div class="col-xl-4 col-lg-6 col-xs-12">
          <div class="card">
            <img src="/Bootstrap_tema_5/images/icon5.png" class="card-img-top" alt="pie chart">
            <div class="card-body">
              <h5 class="card-title">Lorem ipsum dolor</h5>
              <p class="card-text">Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum.</p>
            </div>
          </div>
          </div>
  
          <div class="col-xl-4 col-lg-6 col-xs-12">
          <div class="card">
            <img src="/Bootstrap_tema_5/images/icon6.png" class="card-img-top" alt="symbol">
            <div class="card-body">
              <h5 class="card-title">Lorem ipsum dolor</h5>
              <p class="card-text">Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum.</p>
            </div>
          </div>
        </div>
        </div>

      </div>

      <div class="container-fluid page2 pb-5">
        <div class="col-xl-12 col-lg-12 col-xs-12 align-self-center">
          <h1 class="pt-5">Nunc eget lorem dolor sed viverra?</h1>
          <p>Nunc eget lorem dolor sed viverra</p>
        </div>

        <div class="row justify-content-center">
          <div class="col-xl-2 col-lg-2 col-xs-12 align-self-center">
            <div class="card">
              <div class="card-body">
                <h5 class="card-title">Nunc eget lorem dolor sed viverra</h5>
              </div>
            </div>
          </div>

          <div class="col-xl-1 col-lg-1 col-xs-12 align-self-center">
            <div class="card">
              <img src="/Bootstrap_tema_5/images/CaretCircleDoubleRight.png" class="card-img-right" alt="arrow symbol">
            </div>
          </div>

          <div class="col-xl-2 col-lg-2 col-xs-12 align-self-center">
            <div class="card">
              <div class="card-body">
                <h5 class="card-title">Nunc eget lorem dolor sed viverra</h5>
              </div>
            </div>
          </div>

          <div class="col-xl-1 col-lg-1 col-xs-12 align-self-center">
            <div class="card">
              <img src="/Bootstrap_tema_5/images/CaretCircleDoubleRight.png" class="card-img-right" alt="arrow symbol">
            </div>
          </div>

          <div class="col-xl-2 col-lg-2 col-xs-12 align-self-center">
            <div class="card">
              <div class="card-body">
                <h5 class="card-title">Nunc eget lorem dolor sed viverra</h5>
              </div>
            </div>
          </div>

          <div class="col-xl-1 col-lg-1 col-xs-12 align-self-center">
            <div class="card">
              <img src="/Bootstrap_tema_5/images/CaretCircleDoubleRight.png" class="card-img-right" alt="arrow symbol">
            </div>
          </div>

          <div class="col-xl-2 col-lg-2 col-xs-12 align-self-center ">
            <div class="card">
              <div class="card-body">
                <h5 class="card-title">Nunc eget lorem dolor sed viverra</h5>
              </div>
            </div>
          </div>
        </div>


      </div>

      <div class="container-fluid page3 p-4">
        <div class="row">
          <div class="col-xl-6 col-lg-6 col-xs-12 align-self-center">
            <div class="card">
              <img src="/Bootstrap_tema_5/images/Illustration.jpg" class="img-fluid d-block d-lg-none" alt="Illustration guy">
              <div class="card-body">
                <h5 class="card-title mt-3">Lorem ipsum dolor sit amet</h5>
                <p class="card-text mt-4 mb-4">Lorem ipsum dolor sit amet, consectetur 
                  adipiscing elit, sed do eiusmod tempor incididunt ut labore et 
                  dolore magna aliqua. Vulputate eu scelerisque felis imperdiet 
                  proin fermentum. Velit scelerisque in dictum non. Aliquam nulla 
                  facilisi cras fermentum odio eu feugiat pretium.</p>
                <button class="btn">Lorem ipsum</button>
              </div>
            </div>
          </div>

          <div class="col-xl-6 col-lg-6 col-xs-12 align-self-center">
            <div class="card">
              <img src="/Bootstrap_tema_5/images/Illustration.jpg" class="img-fluid d-none d-lg-block" alt="Illustration guy">
            </div>
          </div>

          <div class="col-xl-6 col-lg-6 col-xs-12 align-self-center">
            <div class="card">
              <img src="/Bootstrap_tema_5/images/Illustration2.jpg" class="img-fluid d-none d-xl-block" alt="laptop guy">
              <img src="/Bootstrap_tema_5/images/Illustration3.jpg" class="img-fluid d-xl-none" alt="laptop">
            </div>
          </div>

          <div class="col-xl-6 col-lg-6 col-xs-12 align-self-center">
            <div class="card">
              <div class="card-body">
                <h5 class="card-title">Lorem ipsum dolor sit amet</h5>
                <p class="card-text">Lorem ipsum dolor sit amet, consectetur 
                  adipiscing elit, sed do eiusmod tempor incididunt ut labore et 
                  dolore magna aliqua. Vulputate eu scelerisque felis imperdiet 
                  proin fermentum. Velit scelerisque in dictum non. Aliquam nulla 
                  facilisi cras fermentum odio eu feugiat pretium.</p>
                  <button class="btn">Lorem ipsum</button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container-fluid page4 p-4">
        <div class="row d-flex align-self-center justify-content-center">
          <div class="col-xl-12 col-lg-12 col-xs-12">
            <h1>Lorem ipsum</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
          </div>

          <div class="col-xl-2 col-lg-2 col-md-2 col-xs-12 align-self-center">
            <div class="card">
              <img src="/Bootstrap_tema_5/images/borusan.png" class="img-fluid" alt="borusan">
            </div>
          </div>

          <div class="col-xl-2 col-lg-2 col-md-2 col-xs-12 align-self-center">
            <div class="card">
              <img src="/Bootstrap_tema_5/images/istanbul.png" class="img-fluid" alt="istanbul">
            </div>

            <div class="card">
              <img src="/Bootstrap_tema_5/images/BookMyShow.png" class="img-fluid" alt="BookMyShow">
            </div>
          </div>

          <div class="col-xl-2 col-lg-2 col-md-2 col-xs-12 align-self-center">
            <div class="card">
              <img src="/Bootstrap_tema_5/images/akbank.png" class="img-fluid" alt="akbank">
            </div>

            <div class="card">
              <img src="/Bootstrap_tema_5/images/akcansa.png" class="img-fluid" alt="akcansa">
            </div>

            <div class="card">
              <img src="/Bootstrap_tema_5/images/tumunu.png" class="img-fluid" alt="tumunu">
            </div>
          </div>

          <div class="col-xl-2 col-lg-2 col-md-2 col-xs-12 align-self-center d-none d-md-block">
            <div class="card">
              <img src="/Bootstrap_tema_5/images/aktas.png" class="" alt="aktas">
            </div>

            <div class="card">
              <img src="/Bootstrap_tema_5/images/Groupola.png" class="img-fluid" alt="ola">
            </div>
          </div>

          <div class="col-xl-2 col-lg-2 col-md-2 col-xs-12 align-self-center d-none d-md-block">
            <div class="card">
              <img src="/Bootstrap_tema_5/images/Amazon.png" class="img-fluid" alt="Amazon">
            </div>
          </div>
        </div>
      </div>

      <div class="container-fluid page5">
        <div class="row d-flex align-self-center justify-content-center">
          <div class="col-xl-12 col-lg-12 col-xs-12">
            <img src="/Bootstrap_tema_5/images/users.png" alt="users" >
            <h1>Lorem ipsum</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            <button class="btn">Lorem ipsum</button>
          </div>
      </div>
      </div>

      <div class="container-fluid footer">
          <footer class="p-3 pt-5">
            <div class="row justify-content-between">
              <div class="col-12 col-md-2 mb-3 ">
                <h5>Lorem ipsum dolor</h5>
                <ul class="nav flex-column">
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                </ul>
              </div>
        
              <div class="col-12 col-md-2 mb-3">
                <h5>Lorem ipsum dolor</h5>
                <ul class="nav flex-column">
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                </ul>
              </div>
        
              <div class="col-12 col-md-2 mb-3">
                <h5>Lorem ipsum dolor</h5>
                <ul class="nav flex-column">
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                </ul>
              </div>

              <div class="col-12 col-md-2 mb-3">
                <h5>Lorem ipsum dolor</h5>
                <ul class="nav flex-column">
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                  <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Lorem ipsum dolor</a></li>
                </ul>
              </div>
        
        
              <div class="d-flex flex-column flex-sm-row justify-content-between px-3">
                <p class="d-none d-sm-block">© Copyright 2010-2021 - Lorem ipsum dolor</p>
                <ul class="list-unstyled d-flex justify-content-between">
                  <li><img src="/Bootstrap_tema_5/images/MediumLogo.png" alt="medium logo"></li>
                  <li><img src="/Bootstrap_tema_5/images/LinkedinLogo.png" alt="linked in"></li>
                  <li><img src="/Bootstrap_tema_5/images/TwitterLogo.png" alt="twitter"></li>
                  <li><img src="/Bootstrap_tema_5/images/InstagramLogo.png" alt="instagram"></li>
                  <li><img src="/Bootstrap_tema_5/images/FacebookLogo.png" alt="facebook"></li>
                </ul>
                <p class="d-block d-sm-none">© Copyright 2010-2021 - Lorem ipsum dolor</p>
              </div>
            </div>
          </footer>
      </div>

        
    </main>
</body>
</html>